<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body onload="onPageLoading()">
    
</body>
<script>
    function onPageLoading() {
        var variable = "Devcamp";
        if (typeof variable === 'string' && variable !== null && !Array.isArray(variable)) {
            console.log(variable + " là 1 chuỗi");
        } else {
            console.log(variable + " không phải là chuỗi");
            console.log("false");
        }

        var variable2 = 1;
        if (typeof variable2 === 'string' && variable2 !== null && !Array.isArray(variable2)) {
            console.log(variable2 + " là 1 chuỗi");
        } else {
            console.log(variable2 + " không phải là chuỗi");
        }
    }
</script>
</html>